.tucne
{
    font-weight: bold;
}

.kategorie .tucne
{
    color: #0a2751;
}

.no-tabs, .nav-list
{
    padding: 20px 15px;
}

.mega-dropdown-menu
{
    font-size: 15px;
}

.kategorie
{
    list-style: none;
    display: flex;
}

.kategorie a
{
    color: inherit;
    padding: 3px 0;
}

.kategorie .glyphicon
{
    top: 6px;
    color: #0a2751;
}

.top-kat
{
    color: #0a2751;
    text-transform: uppercase;
    padding: 3px 0;
    font-weight: bold;
    background: #eee;
    padding: 0 5px;
}